<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="" img_pos="," vo="../../../OI_L4/OI_L4_2_p6_VO.mp3" topic_title_bg="" link_swf="" title1="مميزات مركزية السلطة" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>مميزات مركزية السلطة هي:</p>
	</cont_txt><cont_txt bullet="lev1" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no"><p>الإسهام في تخفيض الكلفة نظرا للعدد المحدود من المستويات الإدارية</p></cont_txt><cont_txt bullet="lev1" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no"><p>ضمان تحقيق التكامل والتنسيق بين كافة أوجه نشاط المؤسسة وتوحيد إجراءات وطرق التنفيذ
والسياسات</p></cont_txt><cont_txt bullet="lev1" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no"><p>الإفادة من خبرات وقدرات رجال الإدارة العليا على مستوى كافة الأعمال والأنشطة والوحدات في
المؤسسة</p></cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>